{
    "advancements.toast.task": "§6Foatschridd erzielt!",
    "advancements.toast.challenge": "§5Aufgobe erledigt!",
    "advancements.toast.goal": "§6Zui erreicht!",
    "advancements.adventure.root.title": "§8Abenteia",
    "advancements.end.root.title": "§8As Ende",
    "advancements.husbandry.root.title": "§8Landwiatschoft",
    "advancements.nether.root.title": "§8Nether",
    "advancements.story.root.title": "§8Minecraft",
    "container.inventory": "",
    "container.hopper": "",
    "container.crafting": "",
    "container.dispenser": "§8Werfa",
    "container.dropper": "§8Spenda",
    "container.furnace": "",
    "container.enchant": "",
    "container.smoker": "",
    "container.lectern": "",
    "container.blast_furnace": "",
    "container.repair": "",
    "container.brewing": "",
    "container.chest": "§8Kistn",
    "container.chestDouble": "§8Große Truhe",
    "container.enderchest": "§8Enderkistn",
    "container.beacon": "",
    "container.shulkerBox": "§8Shulker-Kistn",
    "container.barrel": "§8Fassl",
    "container.loom": "",
    "container.grindstone_title": "",
    "container.cartography_table": "",
    "container.stonecutter": "",
    "container.upgrade": "",
    "connect.aborted": "§8Obrochn",
    "connect.authorizing": "§8Anmeldn …",
    "connect.connecting": "§8Verbinde zum Serva …",
    "connect.encrypting": "§8Verschlüsseln …",
    "connect.failed": "§8Verbindungsafbau fehlg'schlogn",
    "connect.joining": "§8Weyd wiad betretn …",
    "connect.negotiating": "§8Ashandeln …",
    "createWorld.preparing": "§8Weyderstellung wiad vorbereitet …",
    "disconnect.closed": "§8Verbindung getrennt",
    "disconnect.disconnected": "§8Vom Serva getrennt",
    "disconnect.lost": "§8Verbindung unterbrochn",
    "disconnect.timeout": "§8Zeidübaschreitung",
    "menu.generatingLevel": "§8Generiere d'weyd",
    "menu.loadingLevel": "§8Weyd wiad geladn",
    "menu.savingLevel": "§8Speichare Weyd",
    "multiplayer.downloadingStats": "§8Statistikn wern abgerufen …",
    "multiplayer.downloadingTerrain": "§8Landschaft wiad geladn …",
    "selectWorld.data_read": "§8Weyddatn wern oang'lesn …",
    "color.minecraft.black": "§8Schwoaz",
    "color.minecraft.blue": "§8Blau",
    "color.minecraft.brown": "§8Braun",
    "color.minecraft.cyan": "§8Türkis",
    "color.minecraft.gray": "§8Grau",
    "color.minecraft.green": "§8Grean",
    "color.minecraft.light_blue": "§8Höiblau",
    "color.minecraft.light_gray": "§8Höigrau",
    "color.minecraft.lime": "§8Giftgrea",
    "color.minecraft.magenta": "§8Magenta",
    "color.minecraft.orange": "§8Orange",
    "color.minecraft.pink": "§8Rosa",
    "color.minecraft.purple": "§8Violett",
    "color.minecraft.red": "§8Roud",
    "color.minecraft.white": "§8Weiß",
    "color.minecraft.yellow": "§8Gejb",
    "compliance.playtime.greaterThan24Hours": "§6Du spuist grod scho seid mea als 24 Stund'n",
    "compliance.playtime.message": "§8Übermäßig's Spuin ko dein Ai'tog beeinträchtig'n",
    "compliance.playtime.hours": "§6Du spuist foi seid %s stund'(n)",
    "demo.help.movementShort": "§8Bewege dich mid %1$s, %2$s, %3$s, %4$s",
    "demo.help.movementMouse": "§8Sieh dich midhilfe da Maus um",
    "demo.help.jump": "§8Drücke %1$s, um zu springen",
    "demo.help.inventory": "§8Mit %1$s öffnest du dei Inventar",
    "demo.help.title": "§8Minecraft-Demo-Modus",
    "demo.help.fullWrapped": "§8Diese Demo dauat 5 Spuidoge (ca. 1 Stund und 40 Minutn echte Zeid). Sieh dir de Foatschridde fia Hinweise an! Viel Spaß!",
    "debug.gamemodes.press_f4": "§8[ F4 ]",
    "debug.gamemodes.select_next": "§8%s Näxta",
    "entity.minecraft.villager.armorer": "§8Panzermacha",
    "entity.minecraft.villager.butcher": "§8Fleischa",
    "entity.minecraft.villager.cartographer": "§8Kartograph",
    "entity.minecraft.villager.cleric": "§8Geistlicha",
    "entity.minecraft.villager.farmer": "§8Baua",
    "entity.minecraft.villager.fisherman": "§8Fiischa",
    "entity.minecraft.villager.fletcher": "§8Pfeilmacha",
    "entity.minecraft.villager.leatherworker": "§8Gerba",
    "entity.minecraft.villager.librarian": "§8Bibliotheka",
    "entity.minecraft.villager.mason": "§8Maura",
    "entity.minecraft.villager.none": "§8Dorfbewohna",
    "entity.minecraft.villager.nitwit": "§8Himbeerdoni",
    "entity.minecraft.villager.shepherd": "§8Schäfa",
    "entity.minecraft.villager.toolsmith": "§8Werkzeigschmied",
    "entity.minecraft.villager.weaponsmith": "§8Waffnschmied",
    "entity.minecraft.villager": "§8Doafbewohna",
    "entity.minecraft.wandering_trader": "§8Tandla",
    "entity.minecraft.camel": "§8Dromedar",
    "entity.minecraft.horse": "§8Pferdl",
    "entity.minecraft.skeleton_horse": "§8Skelettpferdl",
    "entity.minecraft.zombie_horse": "§8Zombiepferdl",
    "entity.minecraft.mule": "§8Muli",
    "entity.minecraft.donkey": "§8Esel",
    "entity.minecraft.llama": "§8Lama",
    "entity.minecraft.chest_minecart": "§8Gütalore",
    "entity.minecraft.hopper_minecart": "",
    "entity.minecraft.allay": "§8Huifsgoast",
    "entity.minecraft.axolotl": "§8Axolotl",
    "entity.minecraft.bat": "§8Fledermaus",
    "entity.minecraft.bee": "§8Imp",
    "entity.minecraft.blaze": "§8Lohe",
    "entity.minecraft.cat": "§8Kotz",
    "entity.minecraft.cave_spider": "§8Höin Spinna",
    "entity.minecraft.chicken": "§8Huhn",
    "entity.minecraft.cod": "§8Kabeljau",
    "entity.minecraft.cow": "§8Rindviech",
    "entity.minecraft.creeper": "§8Creeper",
    "entity.minecraft.dolphin": "§8Delfin",
    "entity.minecraft.drowned": "§8Ertrunkena",
    "entity.minecraft.elder_guardian": "§8Großer Wächter",
    "entity.minecraft.ender_dragon": "§8Enderdrachn",
    "entity.minecraft.enderman": "§8Enderman",
    "entity.minecraft.endermite": "§8Endermite",
    "entity.minecraft.evoker": "§8Magia",
    "entity.minecraft.fox": "§8Fuchs",
    "entity.minecraft.frog": "§8Frosch",
    "entity.minecraft.ghast": "§8Ghast",
    "entity.minecraft.giant": "§8Riese",
    "entity.minecraft.glow_squid": "§8Leichttintnfiisch",
    "entity.minecraft.goat": "§8Goaß",
    "entity.minecraft.guardian": "§8Wächta",
    "entity.minecraft.hoglin": "§8Hoglin",
    "entity.minecraft.husk": "§8Wiastnzombie",
    "entity.minecraft.illusioner": "§8Illusionist",
    "entity.minecraft.iron_golem": "§8Eisengolem",
    "entity.minecraft.killer_bunny": "§8Mörder Haas",
    "entity.minecraft.magma_cube": "§8Magmawürfl",
    "entity.minecraft.mooshroom": "§8Mooshroom",
    "entity.minecraft.ocelot": "§8Wuidkotz",
    "entity.minecraft.panda": "§8Panda",
    "entity.minecraft.parrot": "§8Papagei",
    "entity.minecraft.phantom": "§8Phantom",
    "entity.minecraft.pig": "§8Sei",
    "entity.minecraft.piglin": "§8Piglin",
    "entity.minecraft.piglin_brute": "§8Piglin-Barbar",
    "entity.minecraft.pillager": "§8Plündera",
    "entity.minecraft.player": "§8Spiela",
    "entity.minecraft.polar_bear": "§8Eisbär",
    "entity.minecraft.pufferfish": "§8Kuglfisch",
    "entity.minecraft.rabbit": "§8Haas",
    "entity.minecraft.ravager": "§8Verwüsta",
    "entity.minecraft.salmon": "§8Lachs",
    "entity.minecraft.sheep": "§8Schof",
    "entity.minecraft.shulker": "§8Shulker",
    "entity.minecraft.silverfish": "§8Silberfiischchen",
    "entity.minecraft.skeleton": "§8Skelett",
    "entity.minecraft.slime": "§8Schleim",
    "entity.minecraft.sniffer": "§8Schniffer",
    "entity.minecraft.snow_golem": "§8Schnäägolem",
    "entity.minecraft.spider": "§8Spinna",
    "entity.minecraft.squid": "§8Tintnfiisch",
    "entity.minecraft.stray": "§8Eiswondera",
    "entity.minecraft.strider": "§8Schreita",
    "entity.minecraft.tadpole": "§8Gaulquappn",
    "entity.minecraft.trader_llama": "§8Händlalama",
    "entity.minecraft.tropical_fish": "§8Tropnfisch",
    "entity.minecraft.turtle": "§8Schuidkröte",
    "entity.minecraft.vex": "§8Plagegeist",
    "entity.minecraft.vindicator": "§8Diena",
    "entity.minecraft.warden": "§8Wärta",
    "entity.minecraft.witch": "§8Hex",
    "entity.minecraft.wither": "§8Wither",
    "entity.minecraft.wither_skeleton": "§8Witherskelett",
    "entity.minecraft.wolf": "§8Woif",
    "entity.minecraft.zoglin": "§8Zoglin",
    "entity.minecraft.zombie": "§8Zombie",
    "entity.minecraft.zombie_villager": "§8Zombiedorfbewohna",
    "entity.minecraft.zombified_piglin": "§8Zombifizierter Piglin",
    "gui.advancements": "§8Foatschridde",
    "gameMode.survival": "§8Überlemsmodus",
    "gameMode.creative": "§8Kreativmodus",
    "gameMode.adventure": "§8Abenteiamodus",
    "gameMode.spectator": "§8Zuschauamodus",
    "itemGroup.buildingBlocks": "§8Baumaterial",
    "itemGroup.coloredBlocks": "§8Farbige Blöcke",
    "itemGroup.combat": "§8Kompf",
    "itemGroup.consumables": "§8Futter & Tringa",
    "itemGroup.crafting": "§8Werstoff",
    "itemGroup.foodAndDrink": "§8Nahrungsmittel & Tränke",
    "itemGroup.functional": "§8Gebrauchsblöck",
    "itemGroup.hotbar": "§8Gspeicherte Schneizugriffleistn",
    "itemGroup.ingredients": "§8Werkstoffe",
    "itemGroup.inventory": "§8Inventar",
    "itemGroup.natural": "§8Nadurblöck",
    "itemGroup.op": "§8Operatorhilfsmittel",
    "itemGroup.redstone": "§8Redstone",
    "itemGroup.search": "§8Suache",
    "itemGroup.spawnEggs": "§8Span Oaer",
    "itemGroup.tools": "§8Wergzeuch & Hilfsmittl",
    "merchant.level.1": "§8Neiling",
    "merchant.level.2": "§8Lehrling",
    "merchant.level.3": "§8Geselle",
    "merchant.level.4": "§8Experte",
    "merchant.level.5": "§8Meister",
    "merchant.trades": "",
    "recipe.toast.title": "§5Neie Rezepte freigschoitn!",
    "recipe.toast.description": "§8Schau in dei Rezeptbuach",
    "tutorial.bundleInsert.title": "§8Verwende oan Bündl",
    "tutorial.bundleInsert.description": "§8Rechtsklick zum B'fülln",
    "tutorial.move.title": "§8Laffe mid %s, %s, %s und %s",
    "tutorial.move.description": "§8Springe mid %s",
    "tutorial.look.title": "§8Sieh dich um",
    "tutorial.look.description": "§8Bewege de Maus",
    "tutorial.find_tree.title": "§8Finde oanen Baam",
    "tutorial.find_tree.description": "§8Schlage ihn für Hoiz",
    "tutorial.punch_tree.title": "§8Fälle den Baam",
    "tutorial.punch_tree.description": "§8Halte %s fest",
    "tutorial.open_inventory.title": "§8Öffne dei Inventar",
    "tutorial.open_inventory.description": "§8Drücke %s",
    "tutorial.craft_planks.title": "§8Stelle Hoizbretta her",
    "tutorial.craft_planks.description": "§8As Rezeptbuach hilft dir",
    "tutorial.socialInteractions.title": "§8Soziale Interaktionen",
    "tutorial.socialInteractions.description": "§8Drücke %s zum Öffnen"
}